@charset "UTF-8";

/*

Tauranga.co.nz Splash

Media Queries

*/


@media (max-width: 1400px) 
{

section.content	{
padding:100px 0 50px 0;
}

}
@media (max-width: 1200px) 
{

section.content	{
padding:80px 0 50px 0;
}

}
@media (max-width: 1010px) 
{

body,
td, th  {
font-size: 18px;
font-size: 1.8rem;
}

.pageWrap	{
margin:0 3%;
}
header .pageWrap	{
margin:0 3% 0 0;
}

header	{
background-position:-491px 0;
background-repeat:no-repeat;
}
header .logo	{
left:0;
}

}
@media (max-width: 970px) 
{



}
@media (max-width: 950px) 
{


}
@media (max-width: 900px) 
{

body	{
background-size:150%;
}

}
@media (max-width: 850px) 
{



}
@media (max-width: 800px) 
{



}
@media (max-width: 768px) 
{

/* Scrolling wide content */
.wide768	{
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide768 .tableForm	{
width:768px;
}
section.content .wide768 > img	{
width:768px;
max-width:none;
}

}
@media (max-width: 750px) 
{

body	{
background-size:200%;
}

}
@media (max-width: 700px) 
{



}
@media (max-width: 650px) 
{



}
@media (max-width: 600px) 
{

body	{
background-size:230%;
}

}
@media (max-width: 550px) 
{

section.content	{
padding:50px 0 50px 0;
}

section.content form	{
margin:0 auto;
}
section.content form .inputText	{
float:none;
width:90%;
padding:0 5%;
}
section.content form .button	{
float:none;
width:100%;
font-size:20px;
padding:0;
text-align:center;
margin:20px 0 0 0;
}

}
@media (max-width: 520px) 
{



}
@media (max-width: 500px)	
{

body	{
background-size:1200px;
}

}
@media (max-width: 480px) 
{



}
@media (max-width: 450px) 
{

nav.social	{
position:absolute;
right:auto;
left:4%;
}

}
@media (max-width: 420px) 
{



}
@media (max-width: 400px) 
{



}
@media (max-width: 350px) 
{



}
@media (max-width: 330px) 
{



}







